packages:
  - packages/*
  - packages/@n8n/*
  - packages/frontend/**
  - cypress

catalog:
  '@sentry/node': 8.52.1
  '@types/basic-auth': ^1.1.3
  '@types/express': ^4.17.21
  '@types/lodash': ^4.14.195
  '@types/uuid': ^10.0.0
  '@types/xml2js': ^0.4.14
  axios: 1.8.2
  basic-auth: 2.0.1
  callsites: 3.1.0
  chokidar: 4.0.1
  fast-glob: 3.2.12
  flatted: 3.2.7
  form-data: 4.0.0
  iconv-lite: 0.6.3
  lodash: 4.17.21
  luxon: 3.4.4
  nanoid: 3.3.8
  picocolors: 1.0.1
  reflect-metadata: 0.2.2
  uuid: 10.0.0
  xml2js: 0.6.2
  xss: 1.0.15
  zod: 3.24.1
  '@langchain/core': 0.3.30

catalogs:
  frontend:
    '@testing-library/jest-dom': ^6.6.3
    '@testing-library/user-event': ^14.6.1
    '@testing-library/vue': ^8.1.0
    '@vue/tsconfig': ^0.7.0
    '@vueuse/core': ^10.11.0
    '@vitest/coverage-v8': ^3.0.7
    '@vitejs/plugin-vue': ^5.2.1
    '@sentry/vue': ^8.33.1
    tsup: ^8.4.0
    typescript: ^5.8.2
    vite: ^6.2.0
    vitest: ^3.0.7
    vitest-mock-extended: ^3.0.1
    vue: ^3.5.13
    vue-router: ^4.5.0
    vue-tsc: ^2.2.8
    vue-markdown-render: ^2.2.1
    highlight.js: ^11.8.0
